{% extends "layout.html" %}

{% block content %}
    <section class="container">
        <div class="row mt-5">
            <article class="col-xs-12">
                <div class="alert alert-danger" role="alert">
                    {% if message %}
                        {{ message }}
                    {% else %}
                        Oops! something wrong
                    {% endif %}
                </div>

                <a class="btn btn-primary btn-lg" href="{% url 'building.all' %}" role="button">Go home</a>
            </article>
        </div>
    </section>
{% endblock %}